replicaCount: 1

image:
  repository: registry.dev.svc.cluster.local:5000/oc-workflow
  tag: latest
  pullPolicy: IfNotPresent

env:
  mongoDatabase: DC_myDC

service:
  type: ClusterIP  # Le type de service
  port: 8088  # Port exposé
  targetPort: 8080  # Port interne du conteneur

resources:
  limits:
    cpu: "500m"
    memory: "512Mi"
  requests:
    cpu: "250m"
    memory: "256Mi"
